<?php

use Illuminate\Support\Facades\Route;

Route::group(['prefix' => 'job', 'as' => 'job.', 'namespace' => 'Jobs'], function () {
    Route::get('/fetch/{job_id}', 'FetchJobResultController@fetch')->name('fetch');
    Route::get('/fetch/{job_id}/{is_last}', 'FetchJobResultController@fetch')->name('fetch.last.attempt');
});
